Перейти до основного вмісту
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-x900-24XT

Allied Telesis AT-x900-24XT-P-60 Комутатор
SKU: ATX90024XTP60

Allied Telesis AT-x900-24XT-P-60 Комутатор — Комутатор. Оперативна пам’ять (RAM): 512 MB. Детальні технічні характеристики, сумісність обладнання та розподіл цін.

Оперативна пам’ять (RAM)
512 MB
Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

Allied Telesis AT-x900-24XT-P-60 Комутатор

Оперативна пам’ять (RAM)
512 MB
01 / ПОЗНАЙТЕ ПРОДУКТ

Не втрачаючись у деталях.

Ключова інформація з першого погляду. Всі технічні деталі нижче.

01 / Оперативна пам’ять (RAM)

512 MB

Оперативна пам’ять (RAM)

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Технологія підключення
Провідний
Протоколи Fibre Channel
IPv4/v6, RIPv2/v6, TCP, STP, RSTP, MSTP
Максимальна швидкість передачі даних
Підтримка 10G
Так
Мережевий інтерфейс
Gigabit Ethernet
Швидкість передачі Мбіт/с
71,4 Mbit/s
Швидкість передачі (Мбіт/с)
71,4 Mbit/s
Підтримка Power over Ethernet Poe
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1Q, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Підключення живлення
Частота входу
47/63 Hz
Діапазон MTBF
93700 Годин
Безпека
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1
Підтримується алгоритм безпеки
802.1x RADIUS, SSH
Підтримка SSH/SSL
Так
Декларації про відповідність
Робоча висота
0 - 3048 m
Непрацюча вологість
Діапазон робочої вологості
5 - 80%
Напруга входу
100 - 240 V
Блок Поживлення
AC
Споживання енергії
Діапазон робочих температур
0 - 40 °C
Діапазон робочих температур T T
32 - 104 °F
Розмір таблиці адрес
Вага
Імперська вага
7,3 kg (16.1 lbs)
Імперський розмір
48,3 cm (19")
Розміри Gxdxy
Підтримка Jumbo-фреймів
Так
Колір продукту
Обсяг оперативної пам'яті
Флеш-пам'ять
Тип пам'яті
SDRAM
Діапазон температур зберігання Цельсія
Підтримка керування Akis
Так
Контактний шар
Тип клавіші
Форм-фактор
Кількість VLAN
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
150 Gbit/s
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Електромагнітні випромінювання
EN55022 A, FCC A, VCCI A
Вага пакунку
8,8 kg
Бренд
Allied Telesis
Категорія
Мережеві комутатори
Назва продукту
AT-x900-24XT
GTIN EAN UPC
0767035188867,
Категорія
Мережеві комутатори
Бренд
Allied Telesis
Назва продукту
AT-x900-24XT
Серія продукту
Продані ринки
NL, CZ, GB, FR, DE, US, AT, CA, SE, IT, HU, FI, NO
Дата додавання до системи
2010-06-28
Дата виробництва
Код продукту
AT-X900-24XT-P-60
Електромагнітний захист
EN55024, EN61000-3-levels 2 & 3 XEM-1XP, XEM-12S
Відведення тепла
375 BTU/s
Стекуваний
Так
Підтримка MIB
RFC 1212, RFC 1213, RFC 1215, RFC 1239, RFC 1493, RFC 1623, RFC 2096, RFC 2790, RFC 2819, RFC 2863
Входи маршруту
256000
Підтримка SSH SSL
Так
Протоколи керування
SNMP
Allied Telesis AT-x900-24XT-P-60 Комутатор